Subject: Re: linux-next: Signed-off-by missing for commits in the block tree

From: Jens Axboe <[email-masked]>
Date: Thu, 23 May 2019 16:54:01 -0600

On 5/23/19 4:33 PM, Stephen Rothwell wrote:
> Hi Keith,
> 
> On Thu, 23 May 2019 15:52:07 -0600 Keith Busch <[email-masked]> wrote:
>>
>> On Fri, May 24, 2019 at 07:45:00AM +1000, Stephen Rothwell wrote:
>>> Commits
>>>
>>>    5fb4aac756ac ("nvme: release namespace SRCU protection before performing controller ioctls")
>>>    90ec611adcf2 ("nvme: merge nvme_ns_ioctl into nvme_ioctl")
>>>    3f98bcc58cd5 ("nvme: remove the ifdef around nvme_nvm_ioctl")
>>>    100c815cbd56 ("nvme: fix srcu locking on error return in nvme_get_ns_from_disk")
>>>
>>> are missing a Signed-off-by from their committer.
>>
>> Oops, I'd only added my Reviewed-by. Do I need to update the commit
>> messages and resend, or is this just putting me on notice for next time?
> 
> That depends on Jens ...

Since they at least have a reviewed-by from the committer, I say we let
it slide this time.

-- 
Jens Axboe